<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="xl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Pautas para el uso seguro y eficaz</title></head><body id=""><div class="header">Información importante</div><h1>Pautas para el uso seguro y eficaz</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Las siguientes pausas son para su propia seguridad y para prevenir el mal funcionamiento del dispositivo. Si no está seguro de que su dispositivo funcione adecuadamente, haga que un socio de reparaciones de Sony Mobile autorizado lo revise antes de usarlo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Cuidado y uso de su dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No use un dispositivo dañado, como un dispositivo con la pantalla rota o con la cubierta posterior muy abollada, debido que esto podría provocar lesiones o daños. Comuníquese con un socio de reparación autorizado de Sony Mobile para investigar un dispositivo dañado.</p></td></tr></table>
<ul>
<li><span class="li-content">Se recomienda proteger el dispositivo con un protector de pantalla de la marca Sony diseñado para el modelo Xperia™ específico. El uso de accesorios protectores de pantalla de otras marcas puede impedir que el dispositivo funcione correctamente al cubrir sensores, lentes, altavoces o micrófonos, y puede anular la garantía.</span></li>
<li><span class="li-content">Preste atención a los lugares en los que coloca el dispositivo. Evite exponer la pantalla a una presión excesiva, como la que puede resultar de colocar el dispositivo en un bolsillo y sentarse sobre él o agacharse rápidamente a recoger algo del suelo. Este tipo de presión puede quebrar la pantalla.</span></li>
<li><span class="li-content">Puede usar su dispositivo en ciertas condiciones de humedad y polvo, pero úselo siempre dentro de los límites de clasificación IP y las limitaciones de uso normales. Entre las condiciones en las que se pueden superar los límites de clasificación IP se incluyen entornos con un nivel excesivo de humedad, profundidad del agua, presión de líquido y exposición a polvo. Visite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> para obtener más información sobre las clasificaciones IP.</span></li>
<li><span class="li-content">Use un paño suave húmedo para limpiar su dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trate el dispositivo con mucho cuidado y no lo exponga a temperaturas extremadamente altas o bajas. No use el dispositivo a temperaturas menores que <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> o mayores que <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> No exponga el dispositivo a llamas o productos de tabaco encendidos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Únicamente los socios de reparaciones de Sony Mobile pueden realizar procedimientos de servicio técnico en su dispositivo. No intente desarmar su dispositivo. </span></li>
<li><span class="li-content">Descontinúe el uso de su dispositivo o desactive la función de transmisión de radio de su dispositivo donde se le indique hacerlo.</span></li>
<li><span class="li-content">No exponga el dispositivo ni los accesorios a elementos magnéticos (disquetes, tarjetas de crédito, etc.).</span></li>
<li><span class="li-content">Su dispositivo genera calor cuando se usa o está en carga. Para evitar irritación o incomodidad debido al calor, evite largos períodos de contacto con la piel y asegúrese de que haya ventilación adecuada. Use auriculares para las llamadas telefónicas extensas.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Recordatorio para el cuidado de la salud visual (Taiwán)</h2><div>
<p>Sony Mobile se preocupa por ti, asegúrate de mantener tus ojos en buen estado, no permitas que la fatiga ocular llegue a ti. Un recordatorio: el uso excesivo puede provocar problemas a la vista. Te recomendamos:</p>
<ol>
<li><span class="li-content">Hacer una pausa de 10 minutos después de 30 minutos de uso.</span></li>
<li><span class="li-content">Los niños de dos años y menores no deben mirar la pantalla. En el caso de los niños mayores de dos años, pueden mirar la pantalla por un máximo de una hora al día.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Llamadas de emergencia</h2><div>
<p>No es posible garantizar las llamadas bajo todas las condiciones. Nunca dependa exclusivamente de dispositivos móviles para realizar llamadas importantes. Es posible que no se puedan realizar llamadas en todas las áreas, en todas las redes o cuando determinados servicios de red y/o funciones de los dispositivos móviles estén en uso.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algunos dispositivos Sony no admiten las llamadas de voz, incluidas las llamadas de emergencia.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Niños</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Mantenga el dispositivo fuera del alcance de los niños. No permita que los niños jueguen con dispositivos móviles o sus accesorios. Podrían herirse o herir a los demás. Los dispositivos pueden contener piezas pequeñas que se pueden desprender y provocar asfixia. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Carga</h2><div>
<p>El uso de dispositivos de carga que no sean originales de Sony representa un mayor riesgo para la seguridad.</p>
<ul>
<li><span class="li-content">Conecte únicamente el cargador a fuentes de electricidad como se indica en el dispositivo.</span></li>
<li><span class="li-content">Cargue la batería en temperaturas que oscilen entre los <span class="keep-together">+5°C (+41°F)</span> y <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Cuando cargue su dispositivo con un cable USB, asegúrese de que el cable USB esté colocado de manera tal que nadie lo pise o se tropiece con él, y que este no sufra daños o tensión.</span></li>
<li><span class="li-content">Desconecte la fuente de alimentación cuando el dispositivo esté completamente cargado. Cuando una fuente de alimentación está conectada, hay una pequeña pérdida de la corriente eléctrica.</span></li>
<li><span class="li-content">Quite el cargador de la toma de corriente sujetando el adaptador y no el cable USB. Hacer esto reduce el riesgo de daños en el cable.</span></li>
<li><span class="li-content">Desenchufe el cargador antes de limpiarlo para reducir el riesgo de una descarga eléctrica.</span></li>
<li><span class="li-content">No utilice el cargador en exteriores o en áreas húmedas.</span></li>
<li><span class="li-content">No cargue el dispositivo cerca de material inflamable ya que puede provocar un incendio.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No intente desarmar o modificar el cable USB o el enchufe. No fuerce el enchufe si no entra en una toma de corriente, ya que esto puede provocar descargas eléctricas. En cambio, haga que un electricista calificado instale la toma adecuada.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batería</h2><div>
<p>Si se la trata adecuadamente, una batería recargable tiene una larga vida útil. La batería que Sony proporciona cumple con las normas IEC62133, IEC61960 y GB/T18287-2013 (que se aplican a productos lanzados antes del 2016); y GB31241-2014 (que se aplica a productos lanzados a partir del 2016). Las baterías nuevas o sin uso pueden tener una capacidad reducida a corto plazo. El rendimiento de la batería depende de la temperatura, la intensidad de la señal, los patrones de uso, las funciones seleccionadas y las transmisiones de voz o datos.</p>
<p>El uso de baterías y paquetes de baterías que no sean originales de Sony representan un mayor riesgo a la seguridad. El uso de baterías de terceros puede ocasionar incendio, explosión, pérdidas u otros peligros.</p>
<ul>
<li><span class="li-content">Utilice la batería para los fines previstos exclusivamente.</span></li>
<li><span class="li-content">No exponga nunca la batería a temperaturas extremas, por ejemplo, superiores a los <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Para una capacidad máxima de la batería, úsela a temperatura ambiente. Si usa la batería en temperaturas bajas, la capacidad se reducirá.</span></li>
<li><span class="li-content">Cargue la batería por completo antes de utilizarla por primera vez.</span></li>
<li><span class="li-content">No introduzca la batería a la boca.</span></li>
<li><span class="li-content">Evite que los contactos de la batería toquen otro objeto de metal.</span></li>
<li><span class="li-content">Solo los socios de reparaciones de Sony Mobile pueden extraer o reemplazar las baterías incorporadas.</span></li>
<li><span class="li-content">Apague el dispositivo antes de retirar una batería desprendible.</span></li>
<li><span class="li-content">Reemplace la batería solo con otra batería Sony que se haya aprobado para el uso con el dispositivo según el estándar IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> El período de protección medioambiental (EPUP) de la batería es de 5 años.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Tarjeta de memoria</h2><div>
<p>Si el dispositivo incluye una tarjeta de memoria extraíble, esa tarjeta suele ser compatible con el teléfono adquirido, pero puede que no sea compatible con otros dispositivos o con las capacidades de sus tarjetas de memoria. Verifique la compatibilidad de otros dispositivos antes de comprarlos o usarlos. Si el dispositivo incluye un lector de tarjeta de memoria, verifique la compatibilidad de la tarjeta de memoria antes de comprarla o utilizarla.</p>
<p>Por lo general, las tarjetas de memoria se formatean antes de su envío. Para volver a formatear la tarjeta de memoria, utilice un dispositivo compatible. Para obtener detalles, consulte las instrucciones de funcionamiento del dispositivo o comuníquese con el Centro de contacto de Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precauciones para el uso de la tarjeta de memoria</h3><div>
<div class="p"> <ul>
<li><span class="li-content">No exponga la tarjeta de memoria a ambientes húmedos.</span></li>
<li><span class="li-content">No toque las conexiones terminales con las manos ni con objetos metálicos.</span></li>
<li><span class="li-content">No golpee ni doble la tarjeta de memoria.</span></li>
<li><span class="li-content">No intente desarmar ni modificar la tarjeta de memoria.</span></li>
<li><span class="li-content">No utilice ni almacene la tarjeta de memoria en ambientes húmedos o corrosivos ni en entornos con condiciones de calor excesivo, como automóviles cerrados en verano, sitios donde la luz solar refleje directamente o cerca de calefactores.</span></li>
<li><span class="li-content">No deje que entre suciedad, tierra ni objetos externos a la ranura de la tarjeta de memoria.</span></li>
<li><span class="li-content">Asegúrese de insertar la tarjeta de memoria correctamente. La tarjeta de memoria no funciona correctamente si no se encuentra instalada correctamente.</span></li>
<li><span class="li-content">Le aconsejamos realizar una copia de seguridad de los datos importantes. No nos hacemos responsables de las pérdidas o daños a los contenidos almacenados en la tarjeta de memoria.</span></li>
<li><span class="li-content">No retire la tarjeta de memoria cuando el dispositivo se encuentre encendido. Esto puede hacer que los datos almacenados se dañen o se pierdan.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Tarjeta SIM</h2><div>
<p>No inserte la tarjeta SIM si no es compatible con la ranura de la tarjeta SIM, ya que puede dañar la tarjeta o el dispositivo de manera definitiva.  Si se requiere un adaptador para insertar la tarjeta en su dispositivo o en otro; no inserte la tarjeta SIM directamente sin el adaptador.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony no garantiza y no será responsable de ningún daño causado por el uso de tarjetas SIM incompatibles o modificadas.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>El uso de dispositivos con antena no comercializados por Sony puede dañar el dispositivo móvil, reducir su rendimiento y producir niveles de tasa específica de absorción (SAR) superiores a los límites establecidos. No cubra la antena con la mano ya que esto afecta la calidad de la llamada, el nivel de potencia y puede reducir los tiempos de conversación y espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Entornos potencialmente explosivos</h2><div>
<p>Aunque no sucede con frecuencia, su dispositivo electrónico puede generar chispas. En áreas potencialmente explosivas, las chispas pueden causar explosiones o incendios, los que podrían causar heridas corporales e incluso, muerte. Las áreas con entornos potencialmente explosivos suelen señalizarse claramente, aunque este no siempre es el caso.</p>
<ul>
<li><span class="li-content">Apague el dispositivo cuando se encuentre en cualquier área potencialmente explosiva.</span></li>
<li><span class="li-content">No use el dispositivo en entornos potencialmente explosivos, como estaciones de servicio, depósitos de combustible, fábricas de sustancias químicas u otras áreas inflamables o explosivas.</span></li>
<li><span class="li-content">No cargue el dispositivo cerca de material inflamable, ya que el calor podría provocar un incendio.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Zonas de explosiones</h3><div>
<p>Apague todos los dispositivos electrónicos en zonas de explosiones o en áreas donde se lea la advertencia <span class=" bold">“Apague el sistema de radio bidireccional”</span>, para evitar interferencia con las operaciones de explosiones. Los equipos de construcción a menudo usan dispositivos de RF de control remoto para activar los explosivos.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accesorios</h2><div>
<p>Es posible que los accesorios influyan en la exposición a la RF, el rendimiento de la radio, el volumen, la seguridad eléctrica y otras áreas.</p>
<div class="p">Sony no prueba los accesorios que no sean originales y la garantía no cubre las fallas en el dispositivo que se puedan haber producido por el uso de dichos accesorios. Los accesorios no originales y las piezas pueden poner en riesgo su salud o seguridad.  Es posible que los accesorios no originales causen la pérdida de rendimiento, el daño del dispositivo, incendios, descargas eléctricas o lesiones. El uso de accesorios de terceros puede causar niveles de SAR diferentes que los que se notifican.<ul>
<li><span class="li-content">Utilice solo accesorios originales de Sony diseñados para usarse con este dispositivo.</span></li>
<li><span class="li-content">Use solo socios de reparaciones de Sony Mobile.</span></li>
<li><span class="li-content">No use el audífono Bluetooth en posiciones que no sean cómodas o donde el dispositivo esté sujeto a presión.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositivos médicos personales</h2><div>
<p>Los dispositivos móviles y los dispositivos con radiotransmisores pueden afectar los equipos médicos implantados. Antes de utilizar el dispositivo cerca de dispositivos médicos personales, consulte a un médico y al fabricante del dispositivo médico.</p>
<ul>
<li><span class="li-content">Consulte a personal médico autorizado y revise las instrucciones del fabricante del dispositivo médico antes de usar el producto cerca de marcapasos u otros dispositivos o equipos médicos.</span></li>
<li><span class="li-content">Si está cerca de un marcapasos u otros dispositivos o equipos médicos, si está en un hospital, si tiene un marcapasos o un implante coclear o utiliza un aparato auditivo, consulte a médicos autorizados y consulte las instrucciones del fabricante del dispositivo antes de utilizar el producto.</span></li>
<li><span class="li-content">Mantenga una distancia mínima de <span class="keep-together">15 cm (6 pulgadas)</span> entre su dispositivo y el dispositivo médico para reducir el riesgo de interferencia.</span></li>
<li><span class="li-content">Apague el dispositivo si sospecha que existe interferencia.</span></li>
<li><span class="li-content">No lleve el dispositivo en el bolsillo de la camisa.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Conducción</h2><div>
<p>En algunos casos, los fabricantes de vehículos pueden prohibir el uso de dispositivos móviles en sus vehículos, a menos que se use un equipo manos libres con antena externa. </p>
<ul>
<li><span class="li-content">Consulte al representante del fabricante del vehículo para asegurarse de que un dispositivo móvil o una unidad manos libres Bluetooth no afecte los sistemas electrónicos del vehículo.</span></li>
<li><span class="li-content">Mantenga su atención en la conducción en todo momento y respete las leyes locales acerca del uso de dispositivos móviles durante la conducción de vehículos.</span></li>
<li><span class="li-content">No coloque el dispositivo ni instale equipos inalámbricos sobre el sistema de bolsas de aire de un automóvil.</span></li>
<li><span class="li-content">No transporte o almacene explosivos, líquidos o gas inflamables en el compartimiento de su vehículo donde tiene el dispositivo móvil o los accesorios.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funciones de GPS y basadas en la ubicación</h2><div>
<p>Es posible que algunos dispositivos proporcionen funciones de GPS y basadas en la ubicación. Las funciones que determinan la ubicación se proporcionan “Como están” y “Con todas las fallas”. Sony no hace ninguna representación ni garantiza la precisión de los servicios de direcciones.</p>
<p>Es posible que la información en base a la ubicación que proporciona el dispositivo se interrumpa o sea errónea y que dependa además de la disponibilidad de un servicio de red. Tenga en cuenta que es posible que se reduzca la funcionalidad o que no se ejecute en ciertos entornos, como interiores de edificios o áreas adyacentes a edificios.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>No use la funcionalidad del GPS de manera tal que provoque la distracción al conducir.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modo de vuelo</h2><div>
<p>Bluetooth y la funcionalidad Red de área local inalámbrica (WLAN), si están disponibles en el dispositivo, se pueden habilitar en modo de vuelo, pero pueden estar prohibidas a bordo de aeronaves o en áreas donde estén prohibidas las transmisiones de radio. En dichos entornos, obtenga la autorización correspondiente antes de habilitar Bluetooth o la funcionalidad WLAN incluso en modo de vuelo.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>El malware es un software que puede dañar al dispositivo. El malware o las aplicaciones perjudiciales pueden incluir virus, gusanos, spyware y otros programas no deseados. Si bien el dispositivo emplea medidas de seguridad para impedir dichos problemas, Sony no garantiza ni declara que el dispositivo sea resistente al ingreso de malware. Sin embargo, es posible reducir el riesgo de ataques de malware. Para hacerlo, tenga precaución al descargar contenido o aceptar aplicaciones, evite abrir o responder mensajes de origen desconocido, utilice servicios seguros para acceder a Internet y descargue solamente contenido de fuentes conocidas y confiables en el dispositivo móvil.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protección de la información personal</h2><div>
<p>Borre los datos personales antes de desechar el dispositivo. Para eliminar los datos, restablezca el producto a los valores de fábrica. La eliminación de datos de la memoria del dispositivo no garantiza que no se puedan recuperar. Sony no garantiza que la información no se pueda recuperar y no asume responsabilidad alguna por la revelación de cualquier información, incluso después de restablecer el dispositivo a los valores de fábrica.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eliminación de equipos electrónicos y eléctricos antiguos (República de la India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Este símbolo indica que este producto y sus componentes, insumos, partes o repuestos no deben tratarse como desecho doméstico y no deben arrojarse en basureros. Se recomienda a los propietarios del producto desechar su producto en el punto de recolección más cercano para el reciclaje de equipos eléctricos y electrónicos. Su cooperación facilita el desecho adecuado y ayuda a prevenir las consecuencias negativas y los peligros potenciales para el medio ambiente y la salud humana, que, de otra manera, serían causadas por el manejo inapropiado del desecho de este producto, que incluye el manejo inapropiado, la rotura accidental, el daño o el reciclaje inadecuado de la basura electrónica. El reciclaje de materiales ayuda a conservar los recursos naturales.</p>
<p>Para más información detallada acerca del reciclaje de este producto, comuníquese con su oficina civil local, el servicio de desechos domésticos o la tienda donde compró el producto. Puede comunicarse con el número gratuito de nuestra compañía en la India para recibir asistencia.</p>
<p>Número telefónico gratito: 1800-103-7799</p>
<p>Visite: www.sony.co.in para obtener más información sobre el reciclaje del producto</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reducción del uso de sustancias peligrosas en equipos electrónicos y eléctricos antiguos (República de la India)</h3><div>
<p>Este producto y sus componentes, insumos, partes o repuestos cumplen con la restricción de sustancias peligrosas de las Reglas de (administración de) deshechos electrónicos. La concentraciones máximas permitidas de las sustancias restringidas son el 0,1% del peso en materiales homogéneos para Plomo, Mercurio, Cromo hexavalente, Polibromobifenilos (PBB) y Polibromodifenil éteres (PBDE); y 0,01% del peso en materiales homogéneos para Cadmio, salvo en las excepciones especificadas en el Anexo II de las mencionadas reglas.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eliminación de equipos electrónicos y eléctricos antiguos y batería (resto del mundo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbolo en el dispositivo electrónico o en el paquete indica que el dispositivo electrónico y su batería no deben ser tratados como desechos domésticos. Debe ser desechado en el punto de recolección adecuado para el reciclaje del equipamiento eléctrico y electrónico. No intente retirar las baterías internas. Las baterías internas solo deben ser retiradas en una instalación de tratamiento de desechos o por un profesional capacitado de servicio.</p>
<p>Que usted se asegure de que este dispositivo se deseche de manera adecuada, ayuda a prevenir las consecuencias negativas potenciales para el medio ambiente y la salud humana, que, de otra manera, serían causadas por el manejo inapropiado del desecho de este dispositivo. El reciclaje de materiales ayuda a conservar los recursos naturales. Para más información detallada acerca del reciclaje de este dispositivo, comuníquese con su municipalidad, el servicio de desechos domésticos o la tienda donde compró el dispositivo o un centro de contacto de Sony. Puede obtener más información acerca del reciclaje en <a xmlns="" href="http://www.sonymobile.com/testresults">www.sonymobile.com/testresults</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Advertencia de volumen</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Para evitar posibles daños a la audición, no escuche a volumen alto durante períodos prolongados.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Para el dispositivo incluye un emisor láser y el correspondiente circuido de la unidad</h2><div>
<p>Sensor de enfoque automático que usa tecnología láser.</p>
<p>La salida láser está diseñada para permanecer dentro de los límites de seguridad láser de la Clase 1 en todas las condiciones razonablemente previsibles, incluso fallas simples en el cumplimiento con IEC 60825-1:2014 (tercera edición).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivos con capacidades de visualización en 3D</h2><div>
<p>Al visualizar imágenes 3D capturadas con un dispositivo con capacidades de visualización en 3D, es posible que experimente incomodidad en la forma de vista cansada, fatiga o náuseas cuando ve las imágenes en un monitor compatible con 3D. Para evitar estos síntomas, se recomienda realizar descansos regulares. Sin embargo, usted mismo debe determinar la duración y la frecuencia de los descansos que necesita, ya que esto varía según cada persona. Si experimenta algún tipo de incomodidad, detenga la visualización de imágenes 3D hasta que se sienta mejor y consulte a su médico si es necesario. Para mayor información, consulte las instrucciones de funcionamiento que vienen con el dispositivo 3D o con el software 3D que está usando con este dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>La vista de los niños aún está en etapa de desarrollo (especialmente en los niños menores de 6 años). Consulte a un pediatra u oftalmólogo antes de permitirle a su hijo visualizar imágenes 3D y asegúrese de tomar los recaudos mencionados anteriormente al visualizar las imágenes.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminales TTY en Estados Unidos</h2><div>
<p>Puede usar su terminal TTY con su dispositivo Sony Mobile. Para obtener información sobre características de accesibilidad y soluciones para personas con necesidades especiales, visite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a> o comuníquese con Sony Mobile al 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaración de sustancias</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Cuando se opera el dispositivo en condiciones que se indican en la documentación del dispositivo, el período de protección medioambiental (EPUP) es de 10 años.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nombre y contenido de sustancias peligrosas de EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nombre de la pieza</p> </td>
<td class="p" colspan="6"> <p>Sustancias peligrosas</p> </td>
</tr>
<tr>
<td class="p"> <p>Plomo (Pb)</p> </td>
<td class="p"> <p>Mercurio (Hg)</p> </td>
<td class="p"> <p>Cadmio (Cd)</p> </td>
<td class="p"> <p>Cromo hexavalente (Cr(VI))</p> </td>
<td class="p"> <p>Polibromobifenilos (PBB)</p> </td>
<td class="p"> <p>Polibromodifenil éteres (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batería</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accesorios y cargadores</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Este formulario se preparó de acuerdo con las estipulaciones expuestas en SJ/T 11364.</p><p>0: Indica que esta sustancia peligrosa que se encuentra en todo el material homogéneo de esta pieza está por debajo del límite requerido en GB/T 26572.</p> <p>X: Indica que esta sustancia peligrosa que se encuentra en al menos uno de los materiales homogéneos usados para esta pieza está por encima del límite requerido en GB/T 26572. (Actualmente no hay tecnologías alternativas disponibles).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>